.event-featured {
  display: flex;
  margin-bottom: 1rem;
}

.event-featured {
  display: table;
  flex-direction: row;
  background: #666;
  background: -moz-linear-gradient(-30deg, #247194 20%, #01496a 80%);
  background: -webkit-linear-gradient(-30deg, #247194 20%,#01496a 80%);
  background: linear-gradient(135deg, #247194 20%,#01496a 80%);
  width: 100%;
}

.event-featured-title {
  font-weight: bold;
  font-size: 1.5rem;
}

.event-featured:hover {
  background: -moz-linear-gradient(-30deg, #247194 20%, #247194 80%);
  background: -webkit-linear-gradient(-30deg, #247194 20%,#247194 80%);
  background: linear-gradient(135deg, #247194 20%,#247194 80%);
  transition: all 0.3s ease 0s;
}

a.featured-link-wrap:hover {
  text-decoration: none;
}

.event-featured-date-wrap {
  display: table-cell;
  text-align: center;
  color: #fff;
  padding: 2rem 0rem 2rem 1rem;
  align-items: center;
  vertical-align: middle;
}

.event-featured-content-wrap {
  display: table-cell;
  text-align: left;
  color: #fff;
  padding: 2rem;
  vertical-align: middle;
  width: 80%;
}

.event-featured-date-month {
  font-size: 2rem;
}

.event-featured-date {
  font-size: 3rem;
  font-weight: bold;
}

/* Event Feed home apge */

.eventsHeader {
  height:32px;
  background-image: url('/img/eventsIcon.jpg');
    background-position: left top;
  background-repeat:no-repeat;
  border-bottom:4px solid #7c6a55;
  margin: 20px 15px 10px 20px;
  
}

.eventsHeader h3  { 
  border-bottom:none;
  margin-left:40px;
  padding-top:8px;
  font-size:1.2em;
  text-transform:uppercase;
  font-family:Arial, Helvetica, Verdana, sans-serif;
  color:#7c6a55;
  font-weight:normal;

}

.eventsHeader p  { 
  border-bottom:none;
  float:right;
  padding-top:8px;
  margin-top:-40px;
  color:#7c6a55;
  
}

.eventsHeader a  { 
  font-size:0.85em;
  text-transform:uppercase;
  font-family:Arial, Helvetica, Verdana, sans-serif;
  color:#7c6a55;
  font-weight:normal;
  text-decoration:none;
  
}

.eventsHeader a:hover  { 
  text-decoration:underline;
  
}

.event_image {
  padding: 0px 15px 0px 0px;
  width:82px;
  padding: 0em;
  float: left;
  display: inline;
}

.event_hr {
  margin: 0em;
  padding: 0em;
  clear: both;
}

.event-icon {
  padding-left: 30px;
  margin:15px 0;
  background-size: 18px;
}

.event-icon img {
  fill: #AA2F3A; /* this color is adjustable per site */ 
}

